Debian Bug report logs - #349997
RFP: eva -- An IM client under kde using Tencent QQ's protocal.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Zhengpeng Hou <zhengpeng.hou@gmail.com>

Date: Thu, 26 Jan 2006 14:18:08 UTC

Severity: wishlist

Merged with 470856

Found in version wnpp/n/a

Done: Aron Xu <happyaron.xu@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#349997; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Zhengpeng Hou <zhengpeng.hou@gmail.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Zhengpeng Hou <zhengpeng.hou@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: eva -- An IM client under kde using Tencent QQ's protocal.
Date: Thu, 26 Jan 2006 22:07:45 +0800
Subject: ITP: eva -- An IM client under kde using Tencent QQ's protocal.
Package: wnpp
Version: N/A; reported 2005-01-26
Severity: wishlist

* Package name : eva
Version : 0.4.1
Upstream Author: casper <tlmcasper@163.com> yunfan <yunfan_zg@163.com>
* URL : http://sourceforge.net/projects/evaq
* License : GPL-2
Description: An IM client under KDE using Tecent QQ protocal.
  Eva is an IM client in KDE  using QQ IM
  protocol to communicate with other clients like
  Tencent QQ under Windows, Gaim with OpenQ plugin or
  LumaQQ written in Java.And Tecent QQ is a IM client
  like icq ,which is used abroadly in China.



Owner recorded as Zhengpeng Hou <zhengpeng.hou@gmail.com>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Zhengpeng Hou <zhengpeng.hou@gmail.com>:
Bug#349997; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Florent Bayle <florent@sarcelle.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Zhengpeng Hou <zhengpeng.hou@gmail.com>. Full text and rfc822 format available.

Message #12 received at 349997@bugs.debian.org (full text, mbox):

From: Florent Bayle <florent@sarcelle.net>
To: 349997@bugs.debian.org
Subject: ITP: eva -- An IM client under kde using Tencent QQ's protocal.
Date: Sun, 28 Jan 2007 17:08:01 +0100
[Message part 1 (text/plain, inline)]
Hi,

Any news on this ITP ? 

-- 
Florent
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Zhengpeng Hou <zhengpeng.hou@gmail.com>:
Bug#349997; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Zhengpeng Hou <zhengpeng-hou@ubuntu.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Zhengpeng Hou <zhengpeng.hou@gmail.com>. Full text and rfc822 format available.

Message #17 received at 349997@bugs.debian.org (full text, mbox):

From: Zhengpeng Hou <zhengpeng-hou@ubuntu.com>
To: Florent Bayle <florent@sarcelle.net>, 349997@bugs.debian.org
Subject: Re: Bug#349997: ITP: eva -- An IM client under kde using Tencent QQ's protocal.
Date: Mon, 29 Jan 2007 09:07:52 +0800
[Message part 1 (text/plain, inline)]
On 星期一 29 一月 2007, Florent Bayle wrote:
> Hi,
>
> Any news on this ITP ?

I'm working on it, and waiting for the coming release. Maybe I will 
use a cvs snapshot and upload it. 
Cheers
Zhengpeng Hou
[Message part 2 (application/pgp-signature, inline)]

Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: pending Request was from Bart Martens <bartm@knars.be> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Zhengpeng Hou <zhengpeng.hou@gmail.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #26 received at 349997-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 349997-done@bugs.debian.org
Subject: WNPP bug closing
Date: Sat, 08 Mar 2008 11:59:30 -0700
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 349997
 stop

Further comments on the work done in the bug sent to
349997@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Zhengpeng Hou <zhengpeng.hou@gmail.com>:
Bug#349997; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Zhengpeng Hou" <zhengpeng.hou@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Zhengpeng Hou <zhengpeng.hou@gmail.com>. Full text and rfc822 format available.

Message #31 received at 349997@bugs.debian.org (full text, mbox):

From: "Zhengpeng Hou" <zhengpeng.hou@gmail.com>
To: 349997@bugs.debian.org
Cc: damog@merkel.debian.org
Subject: comments of eva's ITP
Date: Sun, 9 Mar 2008 13:58:21 +0800
actrually, eva has been uploaded two time last month, but due to the
GFDL issue, rejected by ftp-master. So, how can we track the works
releate to a specific ITP?




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Zhengpeng Hou <zhengpeng.hou@gmail.com>:
Bug#349997; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "David Moreno" <david@axiombox.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Zhengpeng Hou <zhengpeng.hou@gmail.com>. Full text and rfc822 format available.

Message #36 received at 349997@bugs.debian.org (full text, mbox):

From: "David Moreno" <david@axiombox.com>
To: "Zhengpeng Hou" <zhengpeng.hou@gmail.com>
Cc: 349997@bugs.debian.org
Subject: Re: comments of eva's ITP
Date: Thu, 13 Mar 2008 11:47:36 -0400
On Sun, Mar 9, 2008 at 1:58 AM, Zhengpeng Hou <zhengpeng.hou@gmail.com> wrote:
> actrually, eva has been uploaded two time last month, but due to the
>  GFDL issue, rejected by ftp-master. So, how can we track the works
>  releate to a specific ITP?

You should mail the ITP bug and that's it.

-- 
David Moreno - http://www.damog.net/
 Yes, you can.




Bug reopened, originator not changed. Request was from "Zhengpeng Hou" <zhengpeng.hou@gmail.com> to control@bugs.debian.org. (Sat, 15 Mar 2008 15:33:04 GMT) Full text and rfc822 format available.

Forcibly Merged 349997 470856. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. (Sat, 22 Mar 2008 12:21:10 GMT) Full text and rfc822 format available.

Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 06 May 2008 08:06:08 GMT) Full text and rfc822 format available.

Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 06 May 2008 08:06:10 GMT) Full text and rfc822 format available.

Tags removed: pending Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Fri, 14 Nov 2008 04:24:10 GMT) Full text and rfc822 format available.

Tags removed: pending Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Fri, 14 Nov 2008 04:24:30 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Zhengpeng Hou <zhengpeng.hou@gmail.com>:
Bug#349997; Package wnpp. (Mon, 24 May 2010 19:09:25 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Zhengpeng Hou <zhengpeng.hou@gmail.com>. (Mon, 24 May 2010 19:09:25 GMT) Full text and rfc822 format available.

Message #53 received at 349997@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 349997@bugs.debian.org
Cc: control@bugs.debian.org
Subject: eva: changing back from ITP to RFP
Date: Mon, 24 May 2010 19:05:52 +0000
retitle 349997 RFP: eva -- An IM client under kde using Tencent QQ's protocal.
noowner 349997
thanks

Hi,

This is an automatic email to change the status of eva back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 18 months.

If you are still interested in adopting eva, please send a mail to
<control@bugs.debian.org> with:

 retitle 349997 ITP: eva -- An IM client under kde using Tencent QQ's protocal.
 owner 349997 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <349997@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team




Changed Bug title to 'RFP: eva -- An IM client under kde using Tencent QQ's protocal.' from 'ITP: eva -- An IM client under kde using Tencent QQ's protocal.' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:20:28 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Zhengpeng Hou <zhengpeng.hou@gmail.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:20:29 GMT) Full text and rfc822 format available.

Reply sent to Aron Xu <happyaron.xu@gmail.com>:
You have taken responsibility. (Tue, 31 Jul 2012 19:48:03 GMT) Full text and rfc822 format available.

Notification sent to Zhengpeng Hou <zhengpeng.hou@gmail.com>:
Bug acknowledged by developer. (Tue, 31 Jul 2012 19:48:03 GMT) Full text and rfc822 format available.

Message #62 received at 349997-close@bugs.debian.org (full text, mbox):

From: Aron Xu <happyaron.xu@gmail.com>
To: 349997-close@bugs.debian.org, 470856-close@bugs.debian.org
Subject: not usable/maintained for quite some time
Date: Wed, 1 Aug 2012 03:45:46 +0800
I'm closing the report as eva has been not usable/maintained for years.

-- 
Regards,
Aron Xu



Reply sent to Aron Xu <happyaron.xu@gmail.com>:
You have taken responsibility. (Tue, 31 Jul 2012 19:48:03 GMT) Full text and rfc822 format available.

Notification sent to yhlfh <gnuyhlfh@gmail.com>:
Bug acknowledged by developer. (Tue, 31 Jul 2012 19:48:03 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 29 Aug 2012 07:28:59 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 10:19:36 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.